Bug 461889 - Boot hang on nec-em8.rhts.bos.redhat.com
Boot hang on nec-em8.rhts.bos.redhat.com
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-09-11 04:23 EDT by Jan Kratochvil
Modified: 2013-01-09 23:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kernel-2.6.27.4-68.fc10.i686 default (12.72 KB, text/plain)
2008-11-02 18:37 EST, Jan Kratochvil
no flags Details
kernel-2.6.27.4-68.fc10.i686 notsc (12.62 KB, text/plain)
2008-11-02 18:39 EST, Jan Kratochvil
no flags Details
/tmp/kernel-2.6.27.5-94.fc10.x86_64 (37.24 KB, text/plain)
2008-11-14 15:09 EST, Jan Kratochvil
no flags Details

  None (edit)
Description Jan Kratochvil 2008-09-11 04:23:54 EDT
kernel-2.6.27-0.317.rc5.git10.fc10.i686

nec-em8.rhts.bos.redhat.com
http://rhts.redhat.com/cgi-bin/rhts/system.cgi?id=141

Probing EDD (edd=off to disable)... ok                                          
Initializing cgroup subsys cpuset                                               
Initializing cgroup subsys cpu
Linux version 2.6.27-0.317.rc5.git10.fc10.i686 (mockbuild@x86-7.fedora.phx.redhat.com) (gcc version 4.3.2 20080905 (Red Hat 4.3.2-3) (GCC) ) #1 SMP Tue Sep 9 02:45:57 EDT 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009a800 (usable)
 BIOS-e820: 000000000009a800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000cfaf0000 (usable)
 BIOS-e820: 00000000cfaf0000 - 00000000cfafc000 (ACPI data)
 BIOS-e820: 00000000cfafc000 - 00000000cfb00000 (ACPI NVS)
 BIOS-e820: 00000000cfb00000 - 00000000cfc00000 (usable)
 BIOS-e820: 00000000cfc00000 - 00000000d0000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff800000 - 00000000ffc00000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000430000000 (usable)
last_pfn = 0xcfc00 max_arch_pfn = 0x100000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Using x86 segment limits to approximate NX protection
RAMDISK: 37cd8000 - 37fef6b0
DMI 2.3 present.
ACPI: RSDP 000F6150, 0014 (r0 PTLTD )
ACPI: RSDT CFAF3BC9, 0034 (r1 PTLTD    RSDT    6040000  LTP        0)
ACPI: FACP CFAFBDCC, 0074 (r1 NEC    033D      6040000 NEC         0)
ACPI: DSDT CFAF3BFD, 81CF (r1 NEC    033D      6040000 MSFT  100000E)
ACPI: FACS CFAFCFC0, 0040
ACPI: APIC CFAFBE40, 015C (r1 PTLTD  	 APIC    6040000  LTP        0)
ACPI: BOOT CFAFBF9C, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)
ACPI: MCFG CFAFBFC4, 003C (r1 PTLTD    MCFG    6040000  LTP        0)
2428MB HIGHMEM available.
896MB LOWMEM available.
  mapped low ram: 0 - 38000000
  low ram: 00000000 - 38000000
  bootmap 00008000 - 0000f000
(9 early reservations) ==> bootmem [0000000000 - 0038000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 0000e7e59c]    TEXT DATA BSS ==> [0000400000 - 0000e7e59c]
  #4 [0037cd8000 - 0037fef6b0]          RAMDISK ==> [0037cd8000 - 0037fef6b0]
  #5 [0000e7f000 - 0000e95000]    INIT_PG_TABLE ==> [0000e7f000 - 0000e95000]
  #6 [000009a800 - 0000100000]    BIOS reserved ==> [000009a800 - 0000100000]
  #7 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
found SMP MP-table at [c00f6180] 000f6180
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x00038000
  HighMem  0x00038000 -> 0x000cfc00
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000000 -> 0x0000009a
    0: 0x00000100 -> 0x000cfaf0
    0: 0x000cfb00 -> 0x000cfc00
Using APIC driver default
ACPI: PM-Timer IO Port: 0x808
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x06] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x08] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x0e] enabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0c] enabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x07] enabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] enabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0f] enabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x05] enabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0b] enabled)
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0d] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x01] address[0xfec85000] gsi_base[24])
IOAPIC[1]: apic_id 1, version 32, address 0xfec85000, GSI 24-47
ACPI: IOAPIC (id[0x02] address[0xfec85400] gsi_base[48])
IOAPIC[2]: apic_id 2, version 32, address 0xfec85400, GSI 48-71
ACPI: IOAPIC (id[0x03] address[0xfec86000] gsi_base[72])
IOAPIC[3]: apic_id 3, version 32, address 0xfec86000, GSI 72-95
ACPI: IOAPIC (id[0x04] address[0xfec86400] gsi_base[96])
IOAPIC[4]: apic_id 4, version 32, address 0xfec86400, GSI 96-119
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Enabling APIC mode:  Flat.  Using 5 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 16 CPUs, 0 hotplug CPUs
PM: Registered nosave memory: 000000000009a000 - 000000000009b000
PM: Registered nosave memory: 000000000009b000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
PERCPU: Allocating 1221020 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 839192
Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=ttyS0,115200
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
TSC: PIT calibration confirmed by PMTIMER.
TSC: using PIT calibration value
Detected 2600.026 MHz processor.
Console: colour VGA+ 80x25
console [ttyS0] enabled
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:          48
... MAX_LOCKDEP_KEYS:        8191
... CLASSHASH_SIZE:           4096
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      16384
... CHAINHASH_SIZE:          8192
 memory used by lock dependency info: 2463 kB
 per task-struct memory footprint: 1920 bytes
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 3321664k/3403776k available (2663k kernel code, 80764k reserved, 1383k data, 1488k init, 2486208k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc07f8000 - 0xc096c000   (1488 kB)
      .data : 0xc0699e0f - 0xc07f3d48   (1383 kB)
      .text : 0xc0400000 - 0xc0699e0f   (2663 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=12, HWalign=128, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 5200.05 BogoMIPS (lpj=2600026)
Security Framework initialized
SELinux:  Initializing.
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys devices
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
CPU0: Thermal monitoring enabled
using mwait in idle threads.
Checking 'hlt' instruction... OK.
ACPI: Core revision 20080609
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
lockdep: fixing up alternatives.
Booting processor 1/6 ip 6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599686)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
CPU1: Thermal monitoring enabled
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
lockdep: fixing up alternatives.
Booting processor 2/8 ip 6000
Initializing CPU#2
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599685)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#2.
CPU2: Intel P4/Xeon Extended MCE MSRs (24) available
CPU2: Thermal monitoring enabled
x86 PAT enabled: cpu 2, old 0x7040600070406, new 0x7010600070106
CPU2: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#2]: passed.
lockdep: fixing up alternatives.
Booting processor 3/14 ip 6000
Initializing CPU#3
Calibrating delay using timer specific routine.. 5277.43 BogoMIPS (lpj=2638719)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#3.
CPU3: Intel P4/Xeon Extended MCE MSRs (24) available
CPU3: Thermal monitoring enabled
x86 PAT enabled: cpu 3, old 0x7040600070406, new 0x7010600070106
CPU3: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#3]: passed.
lockdep: fixing up alternatives.
Booting processor 4/2 ip 6000
Initializing CPU#4
Calibrating delay using timer specific routine.. 5199.32 BogoMIPS (lpj=2599661)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#4.
CPU4: Intel P4/Xeon Extended MCE MSRs (24) available
CPU4: Thermal monitoring enabled
x86 PAT enabled: cpu 4, old 0x7040600070406, new 0x7010600070106
CPU4: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#4]: passed.
lockdep: fixing up alternatives.
Booting processor 5/4 ip 6000
Initializing CPU#5
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599689)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#5.
CPU5: Intel P4/Xeon Extended MCE MSRs (24) available
CPU5: Thermal monitoring enabled
x86 PAT enabled: cpu 5, old 0x7040600070406, new 0x7010600070106
CPU5: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#5]: passed.
lockdep: fixing up alternatives.
Booting processor 6/10 ip 6000
Initializing CPU#6
Calibrating delay using timer specific routine.. 5199.38 BogoMIPS (lpj=2599693)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#6.
CPU6: Intel P4/Xeon Extended MCE MSRs (24) available
CPU6: Thermal monitoring enabled
x86 PAT enabled: cpu 6, old 0x7040600070406, new 0x7010600070106
CPU6: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#6]: passed.
lockdep: fixing up alternatives.
Booting processor 7/12 ip 6000
Initializing CPU#7
Calibrating delay using timer specific routine.. 5199.36 BogoMIPS (lpj=2599683)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#7.
CPU7: Intel P4/Xeon Extended MCE MSRs (24) available
CPU7: Thermal monitoring enabled
x86 PAT enabled: cpu 7, old 0x7040600070406, new 0x7010600070106
CPU7: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#7]: passed.
lockdep: fixing up alternatives.
Booting processor 8/1 ip 6000
Initializing CPU#8
Calibrating delay using timer specific routine.. 5199.33 BogoMIPS (lpj=2599669)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#8.
CPU8: Intel P4/Xeon Extended MCE MSRs (24) available
CPU8: Thermal monitoring enabled
x86 PAT enabled: cpu 8, old 0x7040600070406, new 0x7010600070106
CPU8: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#8]: passed.
<HANG>
Comment 1 John Poelstra 2008-10-22 22:28:41 EDT
Are you still seeing this problem with the latest rawhide kernel?
Comment 2 Jan Kratochvil 2008-10-23 08:43:22 EDT
Yes, just one step shorter now.

  Booting 'Fedora (2.6.27.3-39.fc10.i686)'                                      
                                                                                
root (hd0,0)                                                                    
 Filesystem type is ext2fs, partition type 0x83                                 
kernel /vmlinuz-2.6.27.3-39.fc10.i686 ro root=/dev/VolGroup00/LogVol00 console= 
ttyS0,115200                                                                    
   [Linux-bzImage, setup=0x3000, size=0x286e50]                                 
initrd /initrd-2.6.27.3-39.fc10.i686.img                                                                                          [Linux-initrd @ 0x37ce0000, 0x30f2f9 bytes]                                  
                                                                                
Probing EDD (edd=off to disable)... ok                                          
Initializing cgroup subsys cpuset                                               
Initializing cgroup subsys cpu                                                  
Linux version 2.6.27.3-39.fc10.i686 (mockbuild@xenbuilder2.fedora.redhat.com) (gcc version 4.3.2 20081007 (Red Hat 4.3.2-6) (GCC) ) #1 SMP Wed Oct 22 21:35:19 EDT 2008                                        
BIOS-provided physical RAM map:                                                 
 BIOS-e820: 0000000000000000 - 000000000009a800 (usable)                        
 BIOS-e820: 000000000009a800 - 00000000000a0000 (reserved)                      
 BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)                      
 BIOS-e820: 0000000000100000 - 00000000cfaf0000 (usable)                        
 BIOS-e820: 00000000cfaf0000 - 00000000cfafc000 (ACPI data)                     
 BIOS-e820: 00000000cfafc000 - 00000000cfb00000 (ACPI NVS)                      
 BIOS-e820: 00000000cfb00000 - 00000000cfc00000 (usable)                        
 BIOS-e820: 00000000cfc00000 - 00000000d0000000 (reserved)                      
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)                      
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff800000 - 00000000ffc00000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000430000000 (usable)
last_pfn = 0xcfc00 max_arch_pfn = 0x100000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Using x86 segment limits to approximate NX protection
RAMDISK: 37ce0000 - 37fef2f9
DMI 2.3 present.
ACPI: RSDP 000F6150, 0014 (r0 PTLTD )
ACPI: RSDT CFAF3BC9, 0034 (r1 PTLTD    RSDT    6040000  LTP        0)
ACPI: FACP CFAFBDCC, 0074 (r1 NEC    033D      6040000 NEC         0)
ACPI: DSDT CFAF3BFD, 81CF (r1 NEC    033D      6040000 MSFT  100000E)
ACPI: FACS CFAFCFC0, 0040
ACPI: APIC CFAFBE40, 015C (r1 PTLTD  	 APIC    6040000  LTP        0)
ACPI: BOOT CFAFBF9C, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)
ACPI: MCFG CFAFBFC4, 003C (r1 PTLTD    MCFG    6040000  LTP        0)
2428MB HIGHMEM available.
896MB LOWMEM available.
  mapped low ram: 0 - 38000000
  low ram: 00000000 - 38000000
  bootmap 00008000 - 0000f000
(9 early reservations) ==> bootmem [0000000000 - 0038000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 00009881d8]    TEXT DATA BSS ==> [0000400000 - 00009881d8]
  #4 [0037ce0000 - 0037fef2f9]          RAMDISK ==> [0037ce0000 - 0037fef2f9]
  #5 [0000989000 - 000098d000]    INIT_PG_TABLE ==> [0000989000 - 000098d000]
  #6 [000009a800 - 0000100000]    BIOS reserved ==> [000009a800 - 0000100000]
  #7 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
found SMP MP-table at [c00f6180] 000f6180
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x00038000
  HighMem  0x00038000 -> 0x000cfc00
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000000 -> 0x0000009a
    0: 0x00000100 -> 0x000cfaf0
    0: 0x000cfb00 -> 0x000cfc00
Using APIC driver default
ACPI: PM-Timer IO Port: 0x808
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x06] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x08] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x0e] enabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0c] enabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x07] enabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] enabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0f] enabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x05] enabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0b] enabled)
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0d] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x01] address[0xfec85000] gsi_base[24])
IOAPIC[1]: apic_id 1, version 32, address 0xfec85000, GSI 24-47
ACPI: IOAPIC (id[0x02] address[0xfec85400] gsi_base[48])
IOAPIC[2]: apic_id 2, version 32, address 0xfec85400, GSI 48-71
ACPI: IOAPIC (id[0x03] address[0xfec86000] gsi_base[72])
IOAPIC[3]: apic_id 3, version 32, address 0xfec86000, GSI 72-95
ACPI: IOAPIC (id[0x04] address[0xfec86400] gsi_base[96])
IOAPIC[4]: apic_id 4, version 32, address 0xfec86400, GSI 96-119
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Enabling APIC mode:  Flat.  Using 5 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 16 CPUs, 0 hotplug CPUs
PM: Registered nosave memory: 000000000009a000 - 000000000009b000
PM: Registered nosave memory: 000000000009b000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
PERCPU: Allocating 41372 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 844178
Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=ttyS0,115200
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
TSC: PIT calibration confirmed by PMTIMER.
TSC: using PIT calibration value
Detected 2600.065 MHz processor.
Console: colour VGA+ 80x25
console [ttyS0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 3365468k/3403776k available (2853k kernel code, 37064k reserved, 1427k data, 360k init, 2486208k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc0834000 - 0xc088e000   ( 360 kB)
      .data : 0xc06c96e6 - 0xc082e680   (1427 kB)
      .text : 0xc0400000 - 0xc06c96e6   (2853 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=12, HWalign=128, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 5200.13 BogoMIPS (lpj=2600065)
Security Framework initialized
SELinux:  Initializing.
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys devices
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
CPU0: Thermal monitoring enabled
using mwait in idle threads.
Checking 'hlt' instruction... OK.
ACPI: Core revision 20080609
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 1/6 ip 6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5199.36 BogoMIPS (lpj=2599681)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
CPU1: Thermal monitoring enabled
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Booting processor 2/8 ip 6000
Initializing CPU#2
Calibrating delay using timer specific routine.. 5199.38 BogoMIPS (lpj=2599694)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#2.
CPU2: Intel P4/Xeon Extended MCE MSRs (24) available
CPU2: Thermal monitoring enabled
x86 PAT enabled: cpu 2, old 0x7040600070406, new 0x7010600070106
CPU2: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#2]:
Measured 65 cycles TSC warp between CPUs, turning off TSC clock.
Marking TSC unstable due to check_tsc_sync_source failed
Booting processor 3/14 ip 6000
Initializing CPU#3
Calibrating delay using timer specific routine.. 5199.38 BogoMIPS (lpj=2599693)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#3.
CPU3: Intel P4/Xeon Extended MCE MSRs (24) available
CPU3: Thermal monitoring enabled
x86 PAT enabled: cpu 3, old 0x7040600070406, new 0x7010600070106
CPU3: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 4/2 ip 6000
Initializing CPU#4
Calibrating delay using timer specific routine.. 5199.31 BogoMIPS (lpj=2599659)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#4.
CPU4: Intel P4/Xeon Extended MCE MSRs (24) available
CPU4: Thermal monitoring enabled
x86 PAT enabled: cpu 4, old 0x7040600070406, new 0x7010600070106
CPU4: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 5/4 ip 6000
Initializing CPU#5
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599689)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#5.
CPU5: Intel P4/Xeon Extended MCE MSRs (24) available
CPU5: Thermal monitoring enabled
x86 PAT enabled: cpu 5, old 0x7040600070406, new 0x7010600070106
CPU5: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 6/10 ip 6000
Initializing CPU#6
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599686)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#6.
CPU6: Intel P4/Xeon Extended MCE MSRs (24) available
CPU6: Thermal monitoring enabled
x86 PAT enabled: cpu 6, old 0x7040600070406, new 0x7010600070106
CPU6: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 7/12 ip 6000
Initializing CPU#7
Calibrating delay using timer specific routine.. 5199.35 BogoMIPS (lpj=2599679)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#7.
CPU7: Intel P4/Xeon Extended MCE MSRs (24) available
CPU7: Thermal monitoring enabled
x86 PAT enabled: cpu 7, old 0x7040600070406, new 0x7010600070106
CPU7: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 8/1 ip 6000
Initializing CPU#8
Calibrating delay using timer specific routine.. 5199.43 BogoMIPS (lpj=2599718)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#8.
CPU8: Intel P4/Xeon Extended MCE MSRs (24) available
CPU8: Thermal monitoring enabled
x86 PAT enabled: cpu 8, old 0x7040600070406, new 0x7010600070106
CPU8: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
<HANG>
Comment 3 Jan Kratochvil 2008-10-24 07:47:23 EDT
Chuck Ebbert,
why NEEDINFO?  Clearing NEEDINFO from me.
I have verified the problem still exists and I am not kernel developer.
Comment 4 Chuck Ebbert 2008-10-25 15:49:46 EDT
(In reply to comment #3)
> Chuck Ebbert,
> why NEEDINFO? 

NEEDINFO means we need the answer to a question about the bug.
Comment 5 Chuck Ebbert 2008-11-01 23:01:33 EDT
Possibly hanging in the TSC synchronization checking code.

Can you try adding 'notsc' to the kernel boot options?
Comment 6 Jan Kratochvil 2008-11-02 18:37:36 EST
Created attachment 322249 [details]
kernel-2.6.27.4-68.fc10.i686 default
Comment 7 Jan Kratochvil 2008-11-02 18:39:40 EST
Created attachment 322250 [details]
kernel-2.6.27.4-68.fc10.i686 notsc

The relevant differences against the default (non-notsc) run:

-Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=ttyS0,115200
+Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=ttyS0,115200 notsc
+notsc: Kernel compiled with CONFIG_X86_TSC, cannot disable TSC completely.

-Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599686)
+Calibrating delay loop... 3457.02 BogoMIPS (lpj=1728512)

[but hangs the same after (the box has 9 CPUs)]
checking TSC synchronization [CPU#0 -> CPU#8]: passed.
Comment 8 Jesse Keating 2008-11-10 17:37:09 EST
Moving to Target, seems not very wide spread.
Comment 9 Chuck Ebbert 2008-11-10 17:46:44 EST
Can you try again with a 2.6.27.5 kernel?
Comment 10 Jan Kratochvil 2008-11-11 07:52:27 EST
kernel-2.6.27.5-94.fc10.i686

Probing EDD (edd=off to disable)... ok                                          
Initializing cgroup subsys cpuset                                               
Initializing cgroup subsys cpu
Linux version 2.6.27.5-94.fc10.i686 (mockbuild@x86-6.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Mon Nov 10 15:51:55 EST 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009a800 (usable)
 BIOS-e820: 000000000009a800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000cfaf0000 (usable)
 BIOS-e820: 00000000cfaf0000 - 00000000cfafc000 (ACPI data)
 BIOS-e820: 00000000cfafc000 - 00000000cfb00000 (ACPI NVS)
 BIOS-e820: 00000000cfb00000 - 00000000cfc00000 (usable)
 BIOS-e820: 00000000cfc00000 - 00000000d0000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff800000 - 00000000ffc00000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000430000000 (usable)
last_pfn = 0xcfc00 max_arch_pfn = 0x100000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Using x86 segment limits to approximate NX protection
RAMDISK: 37cac000 - 37feff10
DMI 2.3 present.
ACPI: RSDP 000F6150, 0014 (r0 PTLTD )
ACPI: RSDT CFAF3BC9, 0034 (r1 PTLTD    RSDT    6040000  LTP        0)
ACPI: FACP CFAFBDCC, 0074 (r1 NEC    033D      6040000 NEC         0)
ACPI: DSDT CFAF3BFD, 81CF (r1 NEC    033D      6040000 MSFT  100000E)
ACPI: FACS CFAFCFC0, 0040
ACPI: APIC CFAFBE40, 015C (r1 PTLTD  	 APIC    6040000  LTP        0)
ACPI: BOOT CFAFBF9C, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)
ACPI: MCFG CFAFBFC4, 003C (r1 PTLTD    MCFG    6040000  LTP        0)
2428MB HIGHMEM available.
896MB LOWMEM available.
  mapped low ram: 0 - 38000000
  low ram: 00000000 - 38000000
  bootmap 00008000 - 0000f000
(9 early reservations) ==> bootmem [0000000000 - 0038000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 000097116c]    TEXT DATA BSS ==> [0000400000 - 000097116c]
  #4 [0037cac000 - 0037feff10]          RAMDISK ==> [0037cac000 - 0037feff10]
  #5 [0000972000 - 0000976000]    INIT_PG_TABLE ==> [0000972000 - 0000976000]
  #6 [000009a800 - 0000100000]    BIOS reserved ==> [000009a800 - 0000100000]
  #7 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
found SMP MP-table at [c00f6180] 000f6180
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x00038000
  HighMem  0x00038000 -> 0x000cfc00
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000000 -> 0x0000009a
    0: 0x00000100 -> 0x000cfaf0
    0: 0x000cfb00 -> 0x000cfc00
Using APIC driver default
ACPI: PM-Timer IO Port: 0x808
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x06] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x08] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x0e] enabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0c] enabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x07] enabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] enabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0f] enabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x05] enabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0b] enabled)
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0d] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x01] address[0xfec85000] gsi_base[24])
IOAPIC[1]: apic_id 1, version 32, address 0xfec85000, GSI 24-47
ACPI: IOAPIC (id[0x02] address[0xfec85400] gsi_base[48])
IOAPIC[2]: apic_id 2, version 32, address 0xfec85400, GSI 48-71
ACPI: IOAPIC (id[0x03] address[0xfec86000] gsi_base[72])
IOAPIC[3]: apic_id 3, version 32, address 0xfec86000, GSI 72-95
ACPI: IOAPIC (id[0x04] address[0xfec86400] gsi_base[96])
IOAPIC[4]: apic_id 4, version 32, address 0xfec86400, GSI 96-119
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Enabling APIC mode:  Flat.  Using 5 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 16 CPUs, 0 hotplug CPUs
PM: Registered nosave memory: 000000000009a000 - 000000000009b000
PM: Registered nosave memory: 000000000009b000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
PERCPU: Allocating 41372 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 844178
Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=ttyS0,115200
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
TSC: PIT calibration confirmed by PMTIMER.
TSC: using PMTIMER calibration value
Detected 2600.036 MHz processor.
Console: colour VGA+ 80x25
console [ttyS0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 3365304k/3403776k available (2733k kernel code, 37180k reserved, 1419k data, 412k init, 2486208k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc0814000 - 0xc087b000   ( 412 kB)
      .data : 0xc06ab7b6 - 0xc080e610   (1419 kB)
      .text : 0xc0400000 - 0xc06ab7b6   (2733 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=12, HWalign=128, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 5200.07 BogoMIPS (lpj=2600036)
Security Framework initialized
SELinux:  Initializing.
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys devices
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
CPU0: Thermal monitoring enabled
using mwait in idle threads.
Checking 'hlt' instruction... OK.
ACPI: Core revision 20080609
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
Booting processor 1/6 ip 6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5199.35 BogoMIPS (lpj=2599678)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
CPU1: Thermal monitoring enabled
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Booting processor 2/8 ip 6000
Initializing CPU#2
Calibrating delay using timer specific routine.. 5199.36 BogoMIPS (lpj=2599684)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#2.
CPU2: Intel P4/Xeon Extended MCE MSRs (24) available
CPU2: Thermal monitoring enabled
x86 PAT enabled: cpu 2, old 0x7040600070406, new 0x7010600070106
CPU2: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#2]: passed.
Booting processor 3/14 ip 6000
Initializing CPU#3
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599687)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#3.
CPU3: Intel P4/Xeon Extended MCE MSRs (24) available
CPU3: Thermal monitoring enabled
x86 PAT enabled: cpu 3, old 0x7040600070406, new 0x7010600070106
CPU3: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#3]: passed.
Booting processor 4/2 ip 6000
Initializing CPU#4
Calibrating delay using timer specific routine.. 5199.31 BogoMIPS (lpj=2599659)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#4.
CPU4: Intel P4/Xeon Extended MCE MSRs (24) available
CPU4: Thermal monitoring enabled
x86 PAT enabled: cpu 4, old 0x7040600070406, new 0x7010600070106
CPU4: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#4]: passed.
Booting processor 5/4 ip 6000
Initializing CPU#5
Calibrating delay using timer specific routine.. 5199.37 BogoMIPS (lpj=2599685)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 1
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#5.
CPU5: Intel P4/Xeon Extended MCE MSRs (24) available
CPU5: Thermal monitoring enabled
x86 PAT enabled: cpu 5, old 0x7040600070406, new 0x7010600070106
CPU5: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#5]: passed.
Booting processor 6/10 ip 6000
Initializing CPU#6
Calibrating delay using timer specific routine.. 5199.39 BogoMIPS (lpj=2599696)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 2
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#6.
CPU6: Intel P4/Xeon Extended MCE MSRs (24) available
CPU6: Thermal monitoring enabled
x86 PAT enabled: cpu 6, old 0x7040600070406, new 0x7010600070106
CPU6: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#6]: passed.
Booting processor 7/12 ip 6000
Initializing CPU#7
Calibrating delay using timer specific routine.. 5199.38 BogoMIPS (lpj=2599690)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#7.
CPU7: Intel P4/Xeon Extended MCE MSRs (24) available
CPU7: Thermal monitoring enabled
x86 PAT enabled: cpu 7, old 0x7040600070406, new 0x7010600070106
CPU7: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#7]: passed.
Booting processor 8/1 ip 6000
Initializing CPU#8
Calibrating delay using timer specific routine.. 5199.50 BogoMIPS (lpj=2599751)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: L3 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#8.
CPU8: Intel P4/Xeon Extended MCE MSRs (24) available
CPU8: Thermal monitoring enabled
x86 PAT enabled: cpu 8, old 0x7040600070406, new 0x7010600070106
CPU8: Intel(R) Xeon(TM) CPU 2.60GHz stepping 08
checking TSC synchronization [CPU#0 -> CPU#8]: passed.
Comment 11 Chuck Ebbert 2008-11-12 19:35:34 EST
Does an x86_64 kernel work?

And please put long dmesg output into an attachment.
Comment 12 Jan Kratochvil 2008-11-14 15:09:45 EST
Created attachment 323640 [details]
/tmp/kernel-2.6.27.5-94.fc10.x86_64

kernel-2.6.27.5-94.fc10.x86_64 bootlog
kernel-2.6.27.5-109.fc10.x86_64 behaves the same.

x86_64 IMO passes through problem of i686
but it does not mount root due to Bug 429937.
Comment 13 Bug Zapper 2008-11-25 22:01:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2009-11-18 03:22:51 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2009-12-18 01:23:05 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.